Subject: Re: (SC35WG6.360) JTC1/SC35/WG1 Draft Agenda

From: Pilar Orero <[email-masked]>
Date: Wed, 18 Jan 2017 08:27:26 +0100

Dear Alain,
I am unable to open the file, apparently it requires special permission for
access,
Best
Pilr

On 17 January 2017 at 23:15, Alain LaBonté <[email-masked]> wrote:

> Before I post this on the ISO SC35/JTC1/WG1 web page, could experts have a
> look at the attached file and tell me if I missed something (or any
> mistake) please ?
>
> Alain LaBonté
> JTC1/SCV35/WG1 Convenor
>
> ------------------------------
>  <https://www.avast.com/antivirus>
>
> L'absence de virus dans ce courrier électronique a été vérifiée par le
> logiciel antivirus Avast.
> www.avast.com <https://www.avast.com/antivirus>
>
>

-- 
Pilar Orero

Edifici MRA 126  - Campus UAB
08193 Bellaterra
Barcelona
T. +34 622 751 958
http://gent.uab.cat/pilarorero/
http://grupsderecerca.uab.cat/transmedia/